$("#addElement").submit(function (event) {
  event.preventDefault();
  $("#editable").append("<li>" 
    + $("#addElement input[name='liContent']").val() + "</li>");
  $("#addElement input[name='liContent']").val("");
});
